Subject: Re: Aircaft
From: "Steve Bamford" <[email-masked]>
To: "derek juszczyszyn" <[email-masked]>
Date: Thu, 4 Apr 2002 22:19:46 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "derek juszczyszyn" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Saturday, March 16, 2002 10:43 AM
Subject: RE: Aircaft

> Hey Steve,
>
> I'm glad they were lost.  Thought you didn't like em'!  Yeah, my last name
> is Juszczyszyn.  It's a mouthful for sure.  Its pronounced you-sesh-un.
> When folks ask how to pronounce it, I tell them it's pronounced "smith".
> Believe it or not, it was shortened by the folks at Ellis Island when my
> great grandparents arrived here.
>
> I don't have any text to go along with the two kits except that they were
> built mostly OOB, with some Verlinden stuff added here and there and some
> placards.  I used Pro Modeler decals for the instrument dials.  I have
> written a build article on the Avenger, which I am sending you.  I
> originally wrote it for the "Flying Frog" website.  If you are familiar
with
> it, you know that the webmaster is French.  He TOTALLY hacked this article
> when transcribing it to HTML.  Feel free to do whatever you want to with
it.
> You can cut it up any way you see fit for your site.  It's in Word format.
>
> I just completed a FW 190.  I have step by step photos of the build.  What
> sort of format would you like for an article?  Also, when emailing, is
there
> a certain size or limit that you prefer?  I know I have a slow dial up
> modem, but some of you lucky folks are blessed with Broadband.
>
> Derek Juszczyszyn
>
> Thanks Derek.  Both of these article of your were among the e-mails that
> were lost before.  They are both safe now.  What is your last name....for
> the article?  Juszczyszyn?
> Also....is there any text to go with these pics?
>
> Thanks for sending them in!!!
>
> I'll get the first one on ARC within a week and the second one will follow
a
> week or so after that.  I'll e-mail you when each model goes up on ARC.
>
> Steve Bamford
> Aircraft Resource Center
> http://www.aircraftresourcecenter.com
>
> Live like there is no tomorrow;
> Love like you have never been hurt; and
> Dance like no one is watching!
>
>
> ----- Original Message -----
> From: "derek juszczyszyn" <[email-masked]>
> To: "ARC" <[email-masked]>
> Sent: Friday, March 15, 2002 11:26 PM
> Subject: Aircaft
>
>
> > Hey Steve, I read where you may have lost some of your email, so I'm
> sending
> > you this again.  Here are my two AM kits.  One is an avenger, and the
> other
> > is a dauntless.
> > I included a couple of photos of the interior. I'll break it up into two
> > emails.
> >
> > Thanks,
> >
> > Derek
> >
>